/*
 Theme Name:   Web Bird Digital Business - Child
 Theme URI:    http://www.webbirddigital.com.au
 Description:  Child theme based off the Web Bird Digital Business theme. This theme can extend, modify and replace content and features in the parent theme
 Author:       Simon Codrington
 Author URI:   http://www.simoncodrington.com.au
 Template:     web-bird-digital-business
 Version:      1.0
 Tags:         Modern, Amazing, Magical, Responsive, Fully Customisable, Retina-Ready, HiDPI, Web Bird
*/

/*-------START THEME CUSTOMIATION HERE -------*/
/*---STANDARD STYLES---*/

body{
	/*font-family: 'Varela Round', sans-serif;*/
	font-weight: 200;
}

h1.entry-title{
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}
h1,h2,h3,h4,h5,h6{
	/*font-family: 'Raleway', sans-serif;*/
	font-weight: 300;
}


/*---GALLERY---*/
.hentry .gallery_featured_image{
	float: left;
	margin: 0px 15px 15px 0px;
}
.gallery_description{
	float: left;
}
.gallery_description h1,
.gallery_description h2,
.gallery_description h3{
	clear: none;
}
.gallery-list .gallery:nth-of-type(1n){
	width:22.75%;
	margin: 0 1.5% 3% 1.5%;
}
.gallery-list .gallery:nth-of-type(4n-3){
	margin-left:0;
	clear:left;
}
.gallery-list .gallery:nth-of-type(4n-0){
	margin-right:0;
	clear:right;
}

.single-gallery .gallery-image{
	width: 25%;
}
.single-gallery .gallery-image .image {
	background-repeat:no-repeat!important;
	background-size:contain!important;
	background-position:center!important;
}
.single-gallery .gallery-image-container .gallery-image{
	width: 22.75%;
	margin: 0% 1.5% 3% 1.5%;
}
.single-gallery .gallery-image-container .gallery-image:nth-of-type(4n-3){
	margin: 0% 1.5% 3% 0%;
	clear:left;
}
.single-gallery .gallery-image-container .gallery-image:nth-of-type(4n){
	margin: 0% 0% 3% 1.5%;
	clear:right;
}
.single-gallery .gallery-image-container{
	margin-bottom: 15px;
}
.single-gallery .gallery-image .overlay {
	z-index:2;
}
.gallery-list .gallery .gallery-image .gallery-overlay .gallery-description{
	padding-top: 15%;
}
/* add in red currant gallery features */
.single-gallery .gallery-image-container{
	margin-bottom: 15px;
}
.gallery-list .gallery .gallery-image .gallery-overlay .gallery-description{
	padding-top: 30%;
}

.single-gallery .gallery_feature_section .gallery-image{
	width:100% !important;
}
/* format fancybox for admins */
.admin-bar .fancybox-controls {
	top: 32px;
}
.single-gallery .gallery-image .gallery-image-text {
    border: solid 1px #eee;
    border-top: solid 1px #035fa7;
    padding:0 5px;
}
.single-gallery .gallery-image .gallery-image-caption {
	
}

.single-gallery .gallery-image-caption h3{
	margin-bottom:8px;
	text-align: left;
}
.single-gallery .gallery-image-description{
	font-size:12px;
	line-height:1.5;
}
.single-gallery .gallery-image .gallery-image-wrapper {
	position:relative;
	height:200px;
	width:100%;
	border: solid 1px #eee;
}
/*--- POSTS FEED---*/
article.post .author{
    display:none;
}



/*---HOME BLOCKS---*/
#home_blocks .block .block-image{
	background-position: center;
}

/*---FOOTER---*/
.site-footer .textwidget .fa{
	vertical-align: sub;
	margin-left:10px;
	padding-bottom:15px;
}
/* make all widgets 33% width */
/*.site-footer .widgets:nth-child(3n-1),
.site-footer .widgets:nth-child(3n){*/
.home .site-footer .widgets{
	width:33.3%;
}
.home .site-footer .widget{
    text-align:center;
}
.home .site-footer .widget:nth-child(3n-3){
	clear: right;	
}
.home .site-footer .inner {
	max-width:none;
	padding:0 30px 15px 30px;
}
.home .site-footer .widget-area .widgets:nth-of-type(3){
	font-size:120%;
	text-transform:uppercase;
	letter-spacing:0.2em;
}
.home .site-footer .widget-area .widgets:nth-of-type(3) .widget_text{
	margin-bottom:10px;
	width:90%;
}
.site-footer .attribution {
	text-align:center;
}
/** Inner footer **/
.site-footer.on_inner {
	background: #D0CECE;
	font-weight:400;
}
.site-footer.on_inner,
.site-footer.on_inner .widget {
	color:#000;
}
/*--HEADER--*/
.site-header .inner {
	max-width: 1400px;
}
.site-header .middle-menu > .inner {
	max-width:1500px;
}
/*position entry title and add background colour */
.site-content .feature-heading {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	color:#fff;
	background:#3B3838;
	padding:10px 20px;
}
.site-content .feature-heading .entry-title{
	color:#fff;
	margin-bottom:0;
}
.site-content .feature-heading-section {
	margin-bottom:60px;
	width:100%;
}
.inner.wider {
	max-width:1400px;
	padding:0;
}
/* move all content down in inner to compoensate */
.site-content .entry-title.feature-heading ~ .content-area .inner {
	padding-top: 80px;
}

/* Secondary menu styles */
.secondary-menu .inner {
	/* make wider since many menu entries */
	max-width: 1450px;
}
.secondary-menu .navbar .nav-menu li.current-menu-item > a, 
.secondary-menu .navbar .nav-menu li.current-menu-ancestor > a {
    font-style: normal;
}

.secondary-menu .inner {
    padding: 0px 15px;
}

.secondary-menu .navbar{
    background: transparent;
    padding-top:15px;
}
.secondary-menu .nav-menu {
	padding: 0px;
	text-align:right;
}
/*Middle menu styles */
.site-header .middle-menu {
	padding-bottom: 5px;
}
/*remove white bar above home slider*/
#home-slider .slides {
	overflow: visible;
}
#home-slider .slides .slide {
	overflow:hidden;
}
 .secondary-menu .nav-menu li {
	vertical-align:top;
	text-align:center;
	font-weight:400;
}
/*.nav-menu li::first-line{
color:red;
}*/
/*.secondary-menu .nav-menu li,
.secondary-menu ul.nav-menu ul a, .secondary-menu .nav-menu ul ul a {
	width:155px;
}*/

.secondary-menu .nav-menu li{
	width:14%;
	min-width:155px;
	width:12.2%;
}
.secondary-menu ul.nav-menu li .sub-menu{
	width:100%;
}
.secondary-menu .nav-menu .sub-menu li,
.secondary-menu .nav-menu .sub-menu a {
	width:100%;
}
.secondary-menu .inner {
	padding-right:45px;
	max-width:1545px;
}


.secondary-menu .nav-menu li a {
	padding: 12px 15px;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:0.15em;
	line-height:1.3;
}
.secondary-menu .nav-menu >li.menu-item-home > a,
.secondary-menu .nav-menu >li.menu-item-has-children,
.secondary-menu .nav-menu >li.menu-item-has-children > a {
	min-height:60px;
}

/* remove home content */
.home .site-content {
	/*display:none;*/
}
/*top bar styles (moved into middle menu) */
.site-header .top-menu, 
.top-menu .contact-information {
	float:right;
}
.top-menu .contact-information {
	margin-right:10px;
	font-weight:bold;
}
.social-media .icon {
	font-size:135%;
}
.top-menu .search-bar-section {
	float:right;
	margin: -6px 10px 0 0;
}
/* newsletter form */
.newsletter_form .vfbp-form .vfb-form-group > * {
	padding:0;
}
.newsletter_form .vfbp-form label{
	margin-bottom:0;
}
.newsletter_form .vfbp-form > div[class*="vfb-col"] > button {
	width:100%;
	margin:0;
	padding:8px 15px;	
	max-width:none;
}

.padded {
	padding:10px;
}

/* change the colour of the home content */
.home .site-content, .home .site-content h1 {
	background:#f8f8f8;
}
.home .site-main > .site-content {
    margin-top:50px;
}
/* hacky css to make galleries on event type and marquee accessories respectively 100% width, delete this */
#post-836 .service,
#post-863 .service {
	width:100%!important;
	margin:0 0 6.5% 0!important;
}
#post-836 .service .image_container{
	width:25%;
}
#post-863 .service .image_container{
	width:50%;
}
#post-836 .service .image_container ~.content_container{
	width:72.5%;
}
#post-863 .service .image_container ~.content_container{
	width:47.5%;
}
#post-836 .inner{
	width:760px;
	max-width:100%;
}
#post-863 .inner {
	width:380px;
	max-width:100%;
}

/* make 6 partners wide rather than 5 */
.partners .partner {
	width:16.66%;
}
.partner .partner-inner {
	padding: 3px 0;
}
.partner .partner-inner h3 {
	margin-bottom:2px;
}

/*format dot points shortcode*/
.one_half {
    width: 50%;
}
.float_box {
    width: 50%;
    float: left;
    min-height: 130px;
    display: block;
    padding: 1em;
}
.float_box.dot_points {
	min-height:0
}
.dot_points {
	padding-top:0;
	padding-bottom:0;
}
.dot_points ul {
	margin-top:0;
	margin-bottom:0;
}

/*Instagram feed */
#insta_feed {
	width:100%;
	float:left;
}
/* remove gaps from around the images */
html #wdi_feed_0 .wdi_photo_wrap_inner {
	border:none!important;
}
html #wdi_feed_0 .wdi_feed_item {
	margin-bottom:-7px!important;
	margin-right:-1px!important;
}
/*increase height of image */
html #wdi_feed_0 .wdi_user_img_wrap img {
	width:100px;
	height:100px;
}
html #wdi_feed_0 .wdi_header_user_text h3{
	line-height:19px;
	vertical-align:text-bottom;
	margin-top:31px;
}
.insta_feed_supertext{
	text-align:center;
}
.insta_feed_subtext {
	text-align:center;
	margin-top:15px;
}
.wdi_layout_th .wdi_header_user_text h3:before{
	content: "\f16d";
	display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    margin-right:5px;
}


.hentry img.aligncenter {
	margin: 5px auto;
}

/* highlight the NEW text in the image caption */
.gallery-image-wrapper .new-product-label {
	position: absolute;
    top: 0;
    right: 10px;
    color: red;
    font-weight:bold;
    z-index:1;
}

/*attachments in search */
.search .attachment .entry-thumbnail {
	width: 15%;
	padding-right:20px;
	border:none;
}
.search .attachment .entry-content {
	width: 85%;
	padding: 5px 10px;
}

.search .search-overflow {
	float:left;
	width:100%;
	text-align:center;
	font-size:110%;
}
.search .product-results-subheading {
	margin-top:-15px;
	margin-bottom:15px;	
}

iframe.child_setup{
    width:560px;
}

/*media queries for home slider */
@media screen and (min-width:1024px){
	#home-slider .slides {
		height: 600px;
	}
}
@media screen and (min-width:1600px){
	#home-slider .slides {
		height: 650px;
	}
}

/* make the secondary menu responsive */
@media screen and (max-width: 1400px){
	.secondary-menu .nav-menu li{
		/*width:13.5%;
		min-width:145px;*/		
		width:12%;
		min-width:140px;
	}
}
@media screen and (max-width: 1250px){
	/* center the menu */
	.secondary-menu .nav-menu {
		text-align:center;
	}
	.secondary-menu .nav-menu li {
		width:24%;
	}
}
@media screen and (max-width: 700px){
	.secondary-menu .nav-menu >li.menu-item-has-children {
		width:24%;
	}
	.secondary-menu ul.nav-menu li:hover > ul, .secondary-menu .nav-menu ul li:hover > ul, .secondary-menu ul.nav-menu .focus > ul, .secondary-menu .nav-menu .focus > ul{
		width:auto;
	}
}

/*media queries for format dot points shortcode */
@media screen and (max-width: 800px){
	.one_third:not(.no_break), .two_third:not(.no_break), .two_thirds:not(.no_break), .one_half:not(.no_break) {
		width: 100%;
	}
}
@media screen and (max-width: 650px){
	.float_box:not(.no_break) {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
	}
}

/* media queries for images left or right aligned, make them centre aligned on small viewports */
@media screen and (max-width:800px){
	.entry-content img.alignright,
	.entry-content img.alignleft{
		float:none;
		margin: 5px auto;
		display:block;	
	}	
}
@media screen and (max-width:643px){
    #post-836 .service .image_container{
        width:50%;
    }
    #post-836 .service, #post-863 .service {
        margin-bottom:30px!important;
    }
}

/*TABLET PROFILES*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	/*---gallery--*/
	.single-gallery .gallery-image-container .gallery-image{
		width:31.33%;
	}
	/* elem at end of row*/
	.single-gallery .gallery-image-container .gallery-image:nth-of-type(3n-0){
		margin: 0% 0% 3% 1.5%;
		clear:right;
	}
	/* elem at start of row*/
	.single-gallery .gallery-image-container .gallery-image:nth-of-type(3n+1){
		margin: 0% 1.5% 3% 0%;
		clear:left;
	}
	/* elem in middle of row*/
	.single-gallery .gallery-image-container .gallery-image:nth-of-type(3n-1){
		margin: 0% 1.5% 3% 1.5%!important;
	}
	/*reset clear */
	.single-gallery .gallery-image-container .gallery-image:nth-of-type(4n-3) {
		clear: none;
	}
	/* make gallery list 4 across rather than 2 */
	.gallery-list .gallery:nth-of-type(odd) {
		width: 48.5%;
		margin-right: 1.5%;
		margin-left: 0%;
		clear: left;
	}
	.gallery-list .gallery:nth-of-type(even) {
		width: 48.5%;
		margin-left: 1.5%;
		margin-right: 0%;
		clear: right;
	}
	/*top bar*/
	.top-menu .contact-information, .top-menu .social-media {
		text-align:right;
	}
	.top-menu .contact-information{
		width:auto;
	}
	.top-menu .search-bar-section {
		float:none;
		position:absolute;
		right:100px;
	}
	/*menu*/
	.secondary-menu .navbar {
		padding-top:0;
	}
	/* footer */
	.home .site-footer .widgets {
		width:50%;
	}
	.home .site-footer .widgets:nth-of-type(2){
		display:none;	
	}
	.home .site-footer .widgets:nth-of-type(3){
		padding-left:50px;
	}
	html .middle-menu .top-menu{
	    width:75%;
	}
}


/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	
	/*---gallery---*/
	.single-gallery .gallery-image-container .gallery-image{
		width: 100%!important;
		margin: 0% 0% 3% 0%;
	}
	/* gallery list */
	.gallery-list .gallery, .gallery-list .gallery:nth-of-type(1n) {
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	
	/*---header---*/
	.middle-menu .logo .image{
		max-height: 70px;
	}
	.middle-menu .menutoggle {
		float:right;
		width:14%;
	}
	.top-menu .social-media {
		display:none;
	}
	.site-header .middle-menu .inner {
		text-align:center;
	}
	.top-menu .contact-information {
		display:inline;
		float:none;
	}
	h1#WELCOME-TO-PAGES {
		margin-bottom:0;
	}
	/*top bar*/
	html .site-header .top-menu{
		width:100%;
	}
	.top-menu .contact-information {
		display:none;
	}
	.top-menu .search-bar-section {
		float:none;
		margin: 6px 0 0 -7px;
	}
	.site-header .search-form {
		text-align:left;
		margin-bottom:0;
	}
	.site-header .search-form .search-field{
	    width:100%;
	}
	/* mobile menu */
	.no-mobile .sub-menu {
		display:none;
	}
	/* footer */
	.home .site-footer .widgets:nth-child(3n-2),
	.home .site-footer .widgets {
		width:100%;
	}
	.home .site-footer .widgets:nth-of-type(2){
		display:none;
	}
	.home .site-footer .widgets:nth-of-type(3){
		text-align: center;
	}
	/*partners */
	.partners .partner {
		width:50%;
	}
	
	/*footer */
	footer .textwidget, footer .textwidget div{
		text-align:center!important;
	}
	.site-footer .widgets{
		padding-top:0;
	}
	.cssanimations .attribution.transition_item.move_from_top_to_bottom{
	    opacity:1;
	}
	/* insta feed */
	.wdi_user_img_wrap {
		display:none!important;
	}
}
